acquire-method.h File Reference
Acquire system {{{
`#include <apt-pkg/hashes.h>`
`#include <apt-pkg/macros.h>`
`#include <cstdarg>`
`#include <ctime>`
`#include <string>`
`#include <unordered_map>`
`#include <vector>`
Include dependency graph for acquire-method.h:

Go to the source code of this file.

## Classes

class | pkgAcqMethod
struct | pkgAcqMethod::FetchItem
struct | pkgAcqMethod::FetchResult